h2.title {
  font-size: 41px;
  line-height: 41px;
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
}
h2.title::after {
	background: #fff;
}

@media (min-width: 1200px) {
	.section.contact .container {
		width: 1170px;
	}
}
@media (min-width: 1600px) {
	.section.contact .container {
		width: 1300px;
	}
}

.contact .title-follow {
  font-size: 41px;
  line-height: 41px;
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.contact .name {
  font-family: prohibition, sans-serif;
  font-weight: bold;
}

.contact .phone, .contact .email {
  font-family: prohibition, sans-serif;
}

.navbar-default .navbar-brand {
  max-width: 235px;
}

.navbar-default .navbar-nav > li > a {
  font-family: prohibition, sans-serif;
  font-size: 30px;
  font-weight: 400;
  font-style: normal;
}
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:focus {
  outline: 0;
  border: none;
  -moz-outline-style: none;
}

.navbar-default .navbar-nav > li:nth-child(even).active > a,
.navbar-default .navbar-nav > li:nth-child(even).active > a:hover,
.navbar-default .navbar-nav > li:nth-child(even).active > a:focus,
.navbar-default .navbar-nav > li:nth-child(even) > a:hover {
  color: #e9f52e;
}
.navbar-default .navbar-nav > li:nth-child(odd).active > a,
.navbar-default .navbar-nav > li:nth-child(odd).active > a:hover,
.navbar-default .navbar-nav > li:nth-child(odd).active > a:focus,
.navbar-default .navbar-nav > li:nth-child(odd) > a:hover {
  color: #e71c77;
}

.navbar-merch > a {
	margin-top: 5px !important;
}
.navbar-merch > a .btn {
	font-size: 24px;
	padding: 5px 25px 7px 25px;
	line-height: 1;
}
@media (min-width: 1100px) {
	.navbar-merch > a {
		padding: 0px !important;
		margin-top: 1px !important;
	}
}
.navbar-merch > a::before,
.navbar-merch > a::after {
	display:none !important;
}


@media (min-width: 992px) {
	header:not(.overflow) .navbar-toggle {
		margin-top:24px;
	}
}
@media (max-width: 1099px) {
  .navbar-header {
    float: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    background-color: rgba(10, 10, 10, 0.9);
    text-align: center;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
    margin: 7.5px -15px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  
	.navbar-nav > li > a::before {
		display:none !important;
	}
}

#mce-EMAIL {
  border-bottom: 2px solid #3e3e3e;
  display: inline-block;
  color: #FFF;
  margin-top: 15px;
}

@media (max-width: 767px) {
	#mc-embedded-subscribe {
		margin-top: 20px;
	}
}

.dark-version .discography {
  /*background-color: #000;*/
  /*background-color: #1b1b13;*/
  /*background: linear-gradient(to left bottom, #0a0804, #8e7f7b);
   background-image: linear-gradient(to right top, #8e7f7b, #736762, #59514b, #403b36, #292622, #1f1d1a, #161411, #0a0804, #0a0804, #0a0804, #0a0804, #0a0804);*/
	background-image: linear-gradient(to right top, #8e7f7b, #736762, #59514b, #403b36, #292622, #1f1d1a, #161411, #090603, #070403, #050302, #030101, #000000);
}

@media (min-width: 1200px) {
	.section.discography .container {
		width: 1170px;
	}
}
@media (min-width: 1600px) {
	.section.discography .container {
		width: 1300px;
	}
}


.section.new-video {
  /*background-color: #1b1b13;*/
  background-color: #000;
}

footer {
	background-color: #1b1b13;
	padding: 35px 25px;
}

.dark-version .last-media {
  background: #000;
  color: #fff;
}

.upcomming-events-list {
  /*background-color: #1b1b13;*/
  background-color: #000;
}
.dark-version .upcomming-events-list h2.title {
    color: #fff;
}
.dark-version .upcomming-events-list h2.title::after {
    background-color: #fff;
}


#intro-carousel .carousel-caption h1 {
  color: #fff;
  font-size: 65px;
  padding-bottom: 20px;
  letter-spacing: 0px;
}

.primary-title {
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #eaeaea;
  font-size: 50px;
  line-height: 50px;
}

.subtitle-text {
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #eaeaea;
  margin: 0px 0px 30px 0px;
  font-size: 25px;
  line-height: 25px;
}
@media (min-width: 768px) {
	.subtitle-text {
		margin: 20px 0px 50px 0px;
	}
}

.btn {
	font-family: prohibition, sans-serif;
}

.modal-content {
  position: relative;
  background-color: transparent;
  border: none!important;
  border-radius: 6px;
  outline: none;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
}
.modal-backdrop.in {
	opacity: 0.8;
}

.dark-version .latest-album.dark {
  /*background-color: #1e1e1e;*/
  background-color: black;
}

.upcomming-events-list li .date-event span {
  font-family: prohibition, sans-serif;
  color: #ffffff;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 4px;
}

.upcomming-events-list li .name span {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 5px;
  font-family: prohibition, sans-serif;
}

.upcomming-events-list li .city,
.upcomming-events-list li .venue,
.upcomming-events-list li .tickets {
  font-family: prohibition, sans-serif;
}

.upcomming-events-list li .price {
  text-align: center;
  padding: 19px 20px;
  text-transform: uppercase;
  font-size: 12px;
  font-family: prohibition, sans-serif;
  font-weight: 500;
}

.upcomming-events-list li .price span {
	font-size: 15px;
}

.disc-tracklist li .track-info .track-title {
  font-weight: 400;
  font-size: 16px;
  font-family: prohibition, sans-serif;
}

.disc-tracklist li .track-info p {
  max-width: 280px;
  line-height: 30px;
  color: #000000;
  font-family: prohibition, sans-serif;
}

@media (max-width: 581px) {
	.disc-tracklist li a {
		padding-left: 20px;
	}
}
@media (max-width: 991px) {
	.disc-tracklist {
		margin-bottom: 40px;
	}
}

.disc-tracklist li a::after {
	display: none;
}
.disc-tracklist li {
    min-height: 60px;
}

.stay-in-touch .titulo {
  font-size: 75px;
  line-height: 80px;
  font-family: prohibition, sans-serif;
  font-weight: 900;
  color: #fff;
}

.stay-in-touch .subtitulo {
  font-size: 15px;
  line-height: 15px;
  font-family: prohibition, sans-serif;
  color: #fff;
}
@media (max-width: 567px) {
	.stay-in-touch {
		background-image: linear-gradient(to right top, #8e7f7b, #736762, #59514b, #403b36, #292622, #1f1d1a, #161411, #090603, #070403, #050302, #030101, #000000) !important;
	}
}

.stay-in-touch label {
  font-family: prohibition, sans-serif;
  font-weight: bold;
}

.info-album p.album, .info-album p.artist {
  font-family: prohibition, sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2.6px;
  line-height: 25px;
}

.intro-fullscreen .carousel-caption {
	top: 55%;
}

	@media (max-width: 581px) {
		.intro-fullscreen .carousel-caption {
			margin: 0;
			top: 55%;
			bottom: auto;
		}
		#intro-carousel .carousel-caption h1 {
			color: #fff;
			font-size: 40px;
		}
	}

	@media (max-width: 767px) {

	}
		
	@media (max-width: 768px) {		
	.stay-in-touch-submit {
	  margin-top: 0px;
	}
	}
		
	@media (min-width: 768px) {
		.intro {
			height: calc(100%);
			}
		.intro.full-height {
			height: 100%;
		}
	}
		
	@media (min-width: 992px) {
		.navbar-default .navbar-brand {
			max-width: 275px;
		}
	}
		
	@media (min-width: 1200px) {
		.navbar-default .navbar-brand {
			max-width: 300px;
		}
	}
		
	@media (min-width: 1600px) {
		.navbar-default .navbar-brand {
			max-width: 350px;
		}
	}
	
	




header.overflow.fixed {
	z-index: 1029;
}


.section-musik .info-album .cover {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 992px) {
	.section-musik .info-album .cover {
		width: 100%;
	}
}

.buyalbum {
	text-align: center;
}

.section-musik .flickity-page-dots li.dot,
.section-video .flickity-page-dots li.dot {
	display:none;
}


footer a {
	color: white;
}
footer .copy a:hover {
	color: #e9f52e;
}
@media (min-width: 992px) {
	footer .copy {
		padding-left: 45px;
	}
}
footer .copy,
footer .menu-footer {
	text-align: center;
	float: none !important;
	letter-spacing: normal !important;
}
@media (min-width: 992px) {
	footer .copy {
		text-align: left;
	}
	footer .menu-footer {
		text-align: right;
	}
}


#stay-in-touch-email {
	margin-bottom: 20px;
}





@media (max-width: 599px) {
	.upcomming-events-list li p {
		float: left;
	}
	.upcomming-events-list li .date-event {
		width:100%;
	}
	.upcomming-events-list li .city {
		width:50%;
		text-align: right !important;
		padding: 5px 10px !important;
	}
	.upcomming-events-list li .venue {
		width:50%;
		padding: 5px 10px !important;
	}
	.upcomming-events-list li .buy {
		width:100%;
	}
}
@media (min-width: 600px) and (max-width: 767px) {
	.upcomming-events-list li p {
		float: left;
	}
	.upcomming-events-list li .date-event {
		width:100%;
	}
	.upcomming-events-list li .city {
		width:30%;
	}
	.upcomming-events-list li .venue {
		width: calc(70% - 145px);
	}
}


/*.upcomming-events-list li > div {
  max-width: 990px;
}*/

@media (min-width: 992px) {
  .upcomming-events-list li > div {
    max-width: 770px;
  }
}

@media (min-width: 1600px) {
  .upcomming-events-list li > div {
    max-width: 1010px;
  }
}


.upcomming-events-list li .date-event {
    padding: 5px 30px 0px;
	font-family: prohibition, sans-serif;
}
@media (min-width: 768px) {
  .upcomming-events-list li .date-event {
    width: 100px;
  }
}
@media (min-width: 1600px) {
  .upcomming-events-list li .date-event {
    width: 110px;
    max-width: 110px;
  }
}

.upcomming-events-list li .city,
.upcomming-events-list li .venue,
.upcomming-events-list li .tickets {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
  padding: 5px 20px 5px 20px;
  text-align: center;
  text-align: left;
}

@media (min-width: 768px) {
  .upcomming-events-list li .city {
    border-left: 1px solid rgba(43, 43, 43, 0.9);
    width: 120px;
  }
}
@media (min-width: 992px) {
  .upcomming-events-list li .city {
    width: 200px;
  }
}
@media (min-width: 1600px) {
  .upcomming-events-list li .city {
    width: 300px;
    max-width: 300px;
  }
}

@media (min-width: 768px) {
  .upcomming-events-list li .venue {
    border-left: 1px solid rgba(43, 43, 43, 0.9);
    width: 245px;
  }
}
@media (min-width: 992px) {
  .upcomming-events-list li .venue {
    width: 312px;
  }
}
@media (min-width: 1600px) {
  .upcomming-events-list li .venue {
    width: 442px;
    max-width: 442px;
  }
}

@media (min-width: 768px) {
  .upcomming-events-list li .tickets {
    border-left: 1px solid rgba(43, 43, 43, 0.9);
    border-right: 1px solid rgba(43, 43, 43, 0.9);
    width: 130px !important;
  }
}
@media (min-width: 1600px) {
  .upcomming-events-list li .tickets {
    width: 200px !important;
    max-width: 200px;
  }
}



.upcomming-events-list li .city span,
.upcomming-events-list li .venue span,
.upcomming-events-list li .tickets span {
  font-family: prohibition, sans-serif;
  text-transform: none;
  font-size: 16px;
  margin-top: 0px;
}


.upcomming-events-list li .btn {
	margin: 9px 20px 7px 20px;
}

.prohibition {
  font-family: prohibition, sans-serif;
}

#videoModal .modal-dialog {
	width: 370px;
}
#videoModal .modal-dialog iframe {
  height: 185px;
}
@media (min-width: 768px) {
  #videoModal .modal-dialog {
    width: 750px;
  }
  #videoModal .modal-dialog iframe {
    height: 399px;
  }
}
@media (min-width: 992px) {
  #videoModal .modal-dialog {
    width: 950px;
  }
  #videoModal .modal-dialog iframe {
    height: 511px;
  }
}
@media (min-width: 1200px) {
  #videoModal .modal-dialog {
    width: 1150px;
  }
  #videoModal .modal-dialog iframe {
    height: 626px;
  }
}
@media (min-width: 1600px) {
  #videoModal .modal-dialog {
    width: 1250px;
  }
  #videoModal .modal-dialog iframe {
    height: 680px;
  }
}




.contact .social {
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -ms-flex-direction: row;
  flex-direction: row;
	padding-left: 15px;
	padding-right: 15px;
}
.contact .social a {
	max-width: calc(100% / 6);
	padding-left: 3px;
	padding-right: 3px;
}
.contact .social .break {
  flex-basis: 100%;
  height: 0;
}


#datenschutz,
#impressum {
	color: #fff;
}


.btn-preorder-popup {
	background-color: #fff !important;
	color: black !important;
}